.contact-details ul li{
    list-style: none;
}
#contactForm .control-group{
    padding: 1rem !important;
}
.cover_image {
    height: 38rem;
    margin-top: 10rem;
}
.cover_image img{
    max-width: 100%;
    min-width: 100%;
    min-height: 100%;
    max-height: 100%;
    transition: 300ms;
}
